/* 
Главные стили. Внешний вид шаблона.
*/
body {
	padding: 0;
margin: 0;
background: #d7dcc1 url(http://www.impulsvs.ru/dream_files/top.jpg) center top no-repeat;
background-size: cover;

height: 100%; 
width: 100%;
    min-width: 800px;
text-align: center;
font: 15px Arial;
color: #635c56;
    position: absolute;
}

h1 {
	padding: 0;
	margin: 18px 0;
	font: 26px Arial;
}


 h2
 {
	padding: 0;
	margin: 60px 30px;
	font: 20px Arial;
	text-align: center;
}
 
h3, h4 {
	padding: 0;
	margin: 20px;
	font: 17px Arial;
	text-align: center;
}



a {
color: #5991a5;
text-decoration: none;
}

.bottom {
background: url(http://www.impulsvs.ru/dream_files/bottom.jpg) center bottom no-repeat;
background-size: 100%;
bottom: 0; 
float: bottom;

}



#bottom {
min-height: 1900px;
width: 100%;    
}

.otstup {
    margin-left: 15%;
    margin-right: 5%;
    }

	.main-center-block {
	width: 100%;
	text-align: left;
	margin: 0 240px 0 0;
	max-width: 100%;
   min-width: 750px;
display: block;
	position: relative;	
	}
.main-news
{width: auto!important; 
   
}

.main-news2 {
     width: 100%;
 display: block;
	 
   
    min-width: 550px;
     
}

.main-left-block {
  width: 100%;
    display: block;
    position: relative;	
   float: left;
     min-width: 550px;
}
	
	.head-block {
height: 195px;
        
}
		
			.logo {
background: url(http://www.impulsvs.ru/dream_files/logo.png) left top no-repeat;
height: 206px;
width: 338px;
display: block;
position: absolute;
margin: 0 0 140px 0;
}
			
		.main-table {
	
		width: 80%;
        min-width: 500px;
		padding-top: 10px;
        border-spacing: 10px 0px;
        margin-left: -10px;

		}
		
								

							.block-content {
		color: #fcffee;
		padding: 0 0 15px 0;
		}
							
							.block-content a {
		color: #5991a5;
		text-decoration: none;
		}
								
								.block-content a:hover {
		color: #000;
		text-decoration: underline;
		}

.main-news {
   
   } 

.main-news2 {
    background: #fcffee;
   padding: 20px 30px;
    width: 90%;
   } 

.main-news-title {
    font: 25px Arial;
    color: #262626;
      } 

.main-news-title a {
    font: 25px Arial;
    color: #262626;
      } 

.cover {
    max-width: 500px;
    text-align: center;
}

.polu {
    filter: alpha(Opacity=20);
    opacity: 0.2;  
   } 

#dle-content {
 
  } 
/* Меню */
		
.topmenu {
background: #3c2b1c;
height: 50px;
width: 100%;

display: block;
padding:  5px  0 0 0;

}		
 
#menu a {
margin-right: 15px;
list-style-type:disc;
font: 14px Arial;
color: #f9c31c;
text-decoration: none;
}

#menu li { 
float: left;
display: inline; 	
font: 14px Arial;
color: #f9c31c;
text-decoration: none;  margin-right: 15px;}

#menu li:not(:first-child):before {
content: url(http://www.impulsvs.ru/dream_files/dis.png);
margin-right: 10px;
}


.dropmenu:before{
content: url(http://www.impulsvs.ru/dream_files/dropmenu.png);
margin-right: 10px;
}
	
.topmenu:before{
content: url(http://www.impulsvs.ru/dream_files/menuleft.png);
margin-top: -30px; 
margin-left: -15px; 
position: absolute;
}
	
.topmenu:after{
content: url(http://www.impulsvs.ru/dream_files/menuright.png);
float: right;
margin-top: -95px; 
margin-right: -15px; 
}
	
.dropdown-content:before{
content: url(http://www.impulsvs.ru/dream_files/dropmenuleft.png);
bottom: 10px; 
margin-left: -30px; 
position: absolute;
    z-index: -1;
}
	
.dropdown-content:after{
content: url(http://www.impulsvs.ru/dream_files/dropmenuright.png);
bottom: 10px; 
right: 10px; 
position: absolute;
}
	
.dropdown {
overflow: hidden;
position: relative;
float: left;

margin-right: 10px;
height: 50px;
}

.dropdown-content {
display: none;
position: relative;
float: left;
background-color: #574537;
margin-top: 31px;
margin-left: -40px;
position: fixed;
padding: 20px 40px;
z-index: 10000;
    width:75%;
}

.dropdown-content a {
float: none;
font: 15px Arial!important;
color: #ffffff!important;
padding: 12px 10px;
text-decoration: none;
display: block;
text-align: left;
}

.dropdown-content a:hover {
background-color: #574537;
}

.dropdown:hover .dropdown-content {
display: block; 
}



.dropdown-content:hover {
display: block!important;
}


.dropdown-title {
font: 18px Arial bold;
color: #f9c31c;
}

/* Юзер-панель */

.login {
float: right;
display: block;
position: absolute;
margin-top: 40px;    
font: 15px Arial;
color: #372619;
}

.miniava {
height: 48px;
width: 48px;
border-radius: 100px; /* Радиус скругления */
border: 1px solid #b08000; /* Параметры рамки */
vertical-align: middle;
}

.login-content {
    border: 2px solid #d1a622;
   
    min-width: 332px;
    border-radius: 5px;
    background-color: #ecf0d9;
      padding-left: 25px;
    padding-top: 15px;
}

.login-content-href a {font: 15px Arial!important;
color: #b08000!important;
    }

.add-link { 
display: inline; 	
font: 14px Arial;
color: #f9c31c;
text-decoration: none;  margin-right: 15px;
text-align: center;
}


/* Выпадающее меню профиля */

.login-dropdown
{
float: left;
overflow: hidden;
position: relative;
margin-top: 4px;
 
}

.login-dropdown-content {
display: none;
position: relative;
float: left;
width: 335px; 

z-index: 10000;
}

.login-dropdown:hover .login-dropdown-content {
display: block!important;
}


.login-dropdown:hover .login-dropdown {
display: block!important;
}

.login-dropdown-content:hover {
display: block;
}

.login-dropdown:hover {
display: block;
}

.dropbtn:hover .login-dropdown-content {
display: block!important;
}

.dropbtn:hover .login-dropdown {
display: block!important;
}




.login-dropdown-content a {
float: none;
font: 15px Arial!important;
color: #433325!important;
padding: 5px 5px;
text-decoration: none;
display: block;


}

.admin-link  {
background-color: #afd0d5;
opacity: 40%;
    color: #433325!important;
    width: 100%; 
    height: 50px;
 margin-left: -20px;
    text-align: center;
    z-index: 10000;
}

.lu-link {
    height: 50px;}

.body_pointer * {
	cursor: pointer;
}

.login:hover .login-dropdown-content {
display: block;
}
 
 .login-dropdown-content:before{
content: url(http://www.impulsvs.ru/dream_files/login_drop.png);
float: top;
margin-top: 247px;
     margin-left: -155px;
     opacity: 0.2;
     position: absolute;
}



/* Выпадающее меню профиля для мобильных*/
.showMenu {display:block !important;}
		/* Основной блок */
.td-for-content {
background-color: #fcffee;
padding: 3em; 
    width: 75%;
}

.subtitle {
	padding: 0;
	margin: 18px 0 20px;
	font: 15px Arial;
}


.topline
{
    margin-top: 15px;
    margin-bottom: 15px;
}

.td-for-content h2:before{
content: url(http://www.impulsvs.ru/dream_files/line.png);
margin-top: -30px;
  margin-left: -19%;
left: 50%;
  text-align: center;
  position: absolute;

}

.td-for-content h2:after{
content: url(http://www.impulsvs.ru/dream_files/line.png);
margin-top: 23px;
  margin-left: -19%;
left: 50%;
  text-align: center;
  position: absolute;

}

.category {
font: 11px Arial;
color: #5991a5;
text-transform: uppercase;
}

.anons {
margin-top: 20px;
	}

.poll  {
    padding: 10px;
    	}
.poll-title {
 font: 20px Arial;
    white-space: nowrap;
    }
    
    

.s-block {
    width: 80%;
	text-align: left;
	clear: both;

	max-width: 1250px;
    min-width: 1063px;
display: block;
	position: relative;	
    
     background: #fcffee;
   padding: 20px 30px;
    width: 100%;
     }


	/* Правый блок */
	


.right-table {
background-color: #fcffee;
min-width: 25%;
    padding: 10px;

		}

.right-table-cat {
background-color: #fcffee;
width: 25%;
    padding: 10px;
  min-width: 250px;
		}
			

.title-block {
	padding: 0;
	margin: 18px 0;
	font: 26px Arial bold;
}

.title-right {
font: 25px Arial;
    color: #905c2f;
    text-align: center;
}	

.link-right {
font: 20px Arial;
    
    }

/* Комментарии */	
 


.commenttitle {
font: 20px Arial;
color: #3b281a;
}

.comm {
padding: 20 px;
}

.commentmain  {
background: #fcffee;
   
}

.add-comment {
background: #fcffee;
}

.add-bottom {
height: 44px;
width: 232px;
background: url(http://www.impulsvs.ru/dream_files/addcomment.png) left top repeat-x;
position: relative;
}

.com-body {
font: 15px Arial;
   }
.group-comment {
    font: 11px Arial;
color: #b08000;
text-transform: uppercase;
    }

.idcom {
    color: #96a06b;
      }

.slink {
    font: 12px Arial;
    }

.answer {
background-color: #493422;
border-radius: 3px; /* Радиус скругления */
padding: 10px 10px;
color: #f4c01c!important;
text-transform: uppercase;
position: relative;
}

.answer a {
color: #f4c01c!important;}

.answer-main
{
float: right;
overflow: hidden;
position: relative;
margin-top: 4px;
margin-left: 3px;
}

.answer-content {
    display: none;
position: relative;
 float: none;
background-color: #fff;
margin-top: 31px;
padding: 10px;
z-index: 100;
    width:75%;
  font: 14px;   

}

.answer-content a {
color: #000!important;
display: block;}

.answer-main:hover .answer-content {
display: block;
}

.answer-content:hover {
display: block;
}

.com-right {
  margin-left: -110px;  
}

.mass_comments_action {

    display: none;

}

.commentlast {
    font-size: 12px!important;
    }

 


/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: Arial;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.png);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.png);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.png);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/*Всплывающее окно юзера */
.userinfo {
     background: #fcffee;
   padding: 20px 30px;
    font: 14px Arial;
    vertical-align: middle;
    }

.userinfo-ava {
height: 100px;
width: 100px;
border-radius: 100px; /* Радиус скругления */
border: 1px solid #b08000; /* Параметры рамки */
vertical-align: middle;
}

/* Навигация по страницам */
.nav-center {
	text-align:center;
    width: 80%;
}

.navigation {
	margin: 0 auto 0 auto;
	text-align:center;
	width: 500px;
}

.navigation-a {
	
}

	.navigation-a a {
			width: 24px;
		color: #000;
		 line-height: 23px;
		text-align: center;
		text-decoration: none;
		display: block;
		float: left;
      
		margin: 14px 0 0 0;
	}
	
		.navigation-a a:hover {
			background: #fcffee;
            width: auto;
            border-radius: 5px;
      padding: 5px;
             line-height: 23px;
            	margin: 9px 0 0 0;
		}
	
	.navigation-a span {
	font: Arial bold;
		width: 24px;
		color: #f9c31c;
        
		 line-height: 23px;
		text-align: center;
		text-decoration: none;
		display: block;
		float: left;
		margin: 14px 0 0 0;
	}
	
	.navigation-prev span {
		background: url(http://www.impulsvs.ru/dream_files/left.png) left no-repeat;
		width: 58px;
		height: 51px;
		float: left;
	}
	
	.navigation-prev a {
		background: url(http://www.impulsvs.ru/dream_files/left.png) left no-repeat;
	width: 58px;
		height: 51px;
        	float: left;
	}
	
		
	
	.navigation-next a {
		background: url(http://www.impulsvs.ru/dream_files/right.png) right no-repeat;
		width: 58px;
		height: 51px;
		float: right;
	}
	
	.navigation-next span {
		background: url(http://www.impulsvs.ru/dream_files/right.png) right no-repeat;
		width: 58px;
		height: 51px;
		float: right;
	}
	
		 
.navigation2 {
	margin: 0 auto 0 auto;
	text-align:center;
	width: 200px;
}

		
			.nav-form {
				background: none;
				position: absolute;
				width: 25px;
				padding: 0;
				border: 0;
				margin: 12px 0 0 12px;
				font-size: 17px;
			}



.scrollup{
width:62px;
height:64px;
position:fixed;
bottom:50px;
right:25%;
display:none;
text-indent:-9999px;
background: url('http://www.impulsvs.ru/dream_files/star.png') no-repeat;
}


